@charset "utf-8";
.container-fluid {
    background-color: #040E15;
}
.container-fluid {
    background-color: #040E15;
}
.container-fluid .navbar.navbar-expand-lg.navbar-light.bg-light .navbar-brand {
    background-color: #040E15;
}
.navbar.navbar-expand-lg.navbar-light.bg-light #navbarSupportedContent1 .navbar-nav.mr-auto {
    background-color: #040E15;
}


body br {
    background-color: #040E15;
}
.container-fluid .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-color: #040E15;
}
.navbar-nav.mr-auto .nav-item .nav-link {
    background-color: #040E15;
    font-size: large;
}

.col-lg-3 .card.col-md-4.col-lg-12 .card-body {
}
.row .col-lg-3 .card.col-md-4.col-lg-12 {
    background-color: #240707;
}
.col-lg-3 .card.col-md-4.col-lg-12 .card-body {
    background-color: #000E29;
    color: #8E776F;
}
.container-fluid footer {
    color: #8E776F;
}

.navbar-nav.mr-auto .nav-item .nav-link {
    background-color: #040E15;
}





.navbar-nav.mr-auto .nav-item .nav-link {
    background-color: #040E15;
    color: #8E776F;
}
.container-fluid .navbar.navbar-expand-lg.navbar-light.bg-light #navbarSupportedContent1 {
    color: #040E15;
    background-color: #040E15;
}
.video-ribbon {
  display: flex;
  overflow-x: auto;
  white-space: nowrap;
  padding: 20px;
  background-color: #240707;
  position: relative;
}

.video-ribbon a {
  flex: 0 0 auto;
  margin-right: 10px;
  position: relative;
}

.video-ribbon img {
  width: 150px;
  height: auto;
  border-radius: 5px;
  transition: transform 0.3s;
}

.video-ribbon img:hover {
  transform: scale(1.1);
}

.video-ribbon a::after {
  content: attr(data-title);
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  padding: 5px 10px;
  border-radius: 3px;
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
  white-space: nowrap;
}

.video-ribbon a:hover::after {
  opacity: 1;
}
.row .col-lg-8 .card-title {
    color: #8E776F;
}
.row .col-lg-8 .card-text {
    color: #8E776F;
}
.row .col-lg-8 p {
    color: #8E776F;
    font-size: large;
}
